
GRUPO P4-1 FOUCHILE - Feature #3579

Feature # 3538 (New): Documentación del Plan de Proyecto (Avance 3)

Realizar Correcciones del Avance 2

04/27/2024 01:50 PM - Diego Baltazar

Status: New Start date: 05/27/2024

Priority: Normal Due date: 06/10/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se llevan a cabo las correcciones del Informe de Avance 2 indicadas por el profesor.

History

#1 - 04/27/2024 01:53 PM - Diego Baltazar

- Due date set to 06/10/2024

- Start date changed from 04/27/2024 to 05/27/2024

#2 - 06/24/2024 10:01 AM - Diego Baltazar

- % Done changed from 0 to 100
